#!/bin/bash

mkdir ../data/metadata_pages
mkdir ../data/metadata_xml

for FI in `cat ../data/urls`
do 
  echo "Downloading $FI to ../data/metadata_pages/$TAG.html"
  TAG=`echo $FI | sed -e "s/.*\///g"`
  wget --quiet "$FI" -O ../data/metadata_pages/$TAG.html
  XMLURL=http:`cat ../data/metadata_pages/$TAG.html | \
    grep "View Metadata Record" | cut -d '"' -f 2`
  echo "Downloading $XMLURL to ../data/metadata_xml/$TAG.xml"
  wget --quiet "$XMLURL" -O ../data/metadata_xml/$TAG.xml
done ;
